/*--------------------- content ---------------------*/
body #wrapper.theme_color2 #content {background-color: #ecf5da;	border-color: #c4cbb2;}


	/*--- student ---*/
	body.student #wrapper.theme_color2 #content {background-color: #fbffef; border-color: #cfd6b4;}

	/*--- teacher ---*/
	body.teacher #wrapper.theme_color2 #content {background-color: #fff8e9; border-color: #e5c6b3;}

	/*--- school ---*/
	body.school #wrapper.theme_color2 #content {background-color: #f6fdfe; border-color: #bed4d9;}

	/*--- education ---*/
	body.education #wrapper.theme_color2 #content {background-color: #fdfdf2; border-color: #e0d0b5;}